{
    "objects": [
        {
            "attributes": {
                "description": "Overview of Consul",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"lucene\", \"query\": \"\"}, \"filter\": []}"
                },
                "optionsJSON": "{\"hidePanelTitles\": false, \"useMargins\": true}",
                "panelsJSON": "[{\"panelRefName\": \"panel_0\", \"gridData\": {\"i\": \"1\", \"h\": 15, \"x\": 0, \"w\": 24, \"y\": 0}, \"panelIndex\": \"1\", \"embeddableConfig\": {}, \"version\": \"7.0.0-SNAPSHOT\", \"title\": \"Garbage Collector stats\"}, {\"panelRefName\": \"panel_1\", \"gridData\": {\"i\": \"2\", \"h\": 15, \"x\": 15, \"w\": 16, \"y\": 15}, \"panelIndex\": \"2\", \"embeddableConfig\": {}, \"version\": \"7.0.0-SNAPSHOT\", \"title\": \"Goroutines\"}, {\"panelRefName\": \"panel_2\", \"gridData\": {\"i\": \"3\", \"h\": 15, \"x\": 24, \"w\": 24, \"y\": 0}, \"panelIndex\": \"3\", \"embeddableConfig\": {}, \"version\": \"7.0.0-SNAPSHOT\", \"title\": \"Bytes Allocated\"}, {\"panelRefName\": \"panel_3\", \"gridData\": {\"i\": \"4\", \"h\": 15, \"x\": 31, \"w\": 17, \"y\": 15}, \"panelIndex\": \"4\", \"embeddableConfig\": {}, \"version\": \"7.0.0-SNAPSHOT\", \"title\": \"Heap Objects\"}, {\"panelRefName\": \"panel_4\", \"gridData\": {\"i\": \"5\", \"h\": 15, \"x\": 0, \"w\": 15, \"y\": 15}, \"panelIndex\": \"5\", \"embeddableConfig\": {}, \"version\": \"7.0.0-SNAPSHOT\", \"title\": \"Bytes of memory obtained from the OS\"}, {\"panelRefName\": \"panel_5\", \"gridData\": {\"i\": \"6\", \"h\": 15, \"x\": 31, \"w\": 16, \"y\": 30}, \"panelIndex\": \"6\", \"embeddableConfig\": {}, \"version\": \"7.0.0-SNAPSHOT\", \"title\": \"Malloc count\"}, {\"panelRefName\": \"panel_6\", \"gridData\": {\"i\": \"7\", \"h\": 15, \"x\": 0, \"w\": 14, \"y\": 30}, \"panelIndex\": \"7\", \"embeddableConfig\": {}, \"version\": \"7.0.0-SNAPSHOT\", \"title\": \"Garbage Collector pause ms\"}, {\"panelRefName\": \"panel_7\", \"gridData\": {\"i\": \"8\", \"h\": 15, \"x\": 14, \"w\": 17, \"y\": 30}, \"panelIndex\": \"8\", \"embeddableConfig\": {}, \"version\": \"7.0.0-SNAPSHOT\", \"title\": \"Garbage Collector Runs\"}]",
                "timeRestore": false,
                "title": "[Metricbeat Consul] Overview",
                "version": 1
            },
            "id": "6d0cf140-2deb-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "dashboard": "7.0.0"
            },
            "references": [
                {
                    "id": "dda0c950-2dea-11e9-bf7e-f35bf5d2e71b",
                    "name": "panel_0",
                    "type": "visualization"
                },
                {
                    "id": "ea842730-2de9-11e9-bf7e-f35bf5d2e71b",
                    "name": "panel_1",
                    "type": "visualization"
                },
                {
                    "id": "6c39d4b0-2de9-11e9-bf7e-f35bf5d2e71b",
                    "name": "panel_2",
                    "type": "visualization"
                },
                {
                    "id": "37c75bc0-2dea-11e9-bf7e-f35bf5d2e71b",
                    "name": "panel_3",
                    "type": "visualization"
                },
                {
                    "id": "69b29820-2dea-11e9-bf7e-f35bf5d2e71b",
                    "name": "panel_4",
                    "type": "visualization"
                },
                {
                    "id": "8ab67000-2dea-11e9-bf7e-f35bf5d2e71b",
                    "name": "panel_5",
                    "type": "visualization"
                },
                {
                    "id": "d275dbc0-2de9-11e9-bf7e-f35bf5d2e71b",
                    "name": "panel_6",
                    "type": "visualization"
                },
                {
                    "id": "1e97c1d0-2dea-11e9-bf7e-f35bf5d2e71b",
                    "name": "panel_7",
                    "type": "visualization"
                }
            ],
            "type": "dashboard",
            "updated_at": "2019-02-11T10:55:39.323Z",
            "version": "WzU5NywzXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"lucene\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Garbage Collector stats [Metricbeat Consul]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_position\": \"left\", \"show_legend\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"series\": [{\"fill\": \"0\", \"formatter\": \"ns,ms,2\", \"value_template\": \"{{value}} ms\", \"stacked\": \"none\", \"color\": \"#68BC00\", \"line_width\": \"1\", \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"consul.agent.runtime.garbage_collector.pause.current.ns\", \"type\": \"avg\"}], \"label\": \"Pause time\"}, {\"fill\": \"0.5\", \"formatter\": \"number\", \"stacked\": \"none\", \"color\": \"rgba(115,216,255,1)\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"bar\", \"id\": \"9728a010-2dea-11e9-83ed-b7c793d35de5\", \"axis_position\": \"right\", \"steps\": 1, \"separate_axis\": 1, \"metrics\": [{\"id\": \"9728a011-2dea-11e9-83ed-b7c793d35de5\", \"field\": \"consul.agent.runtime.garbage_collector.runs\", \"type\": \"sum\"}, {\"id\": \"9ed22480-2dea-11e9-83ed-b7c793d35de5\", \"field\": \"9728a011-2dea-11e9-83ed-b7c793d35de5\", \"type\": \"derivative\", \"unit\": \"\"}], \"label\": \"Runs\"}], \"type\": \"timeseries\", \"axis_scale\": \"normal\", \"interval\": \"auto\", \"show_grid\": 1}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Garbage Collector stats [Metricbeat Consul]\"}"
            },
            "id": "dda0c950-2dea-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-02-11T10:55:03.187Z",
            "version": "WzU5NSwzXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"lucene\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Goroutines [Metricbeat Consul]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"axis_min\": \"0\", \"series\": [{\"fill\": 0.5, \"formatter\": \"number\", \"stacked\": \"none\", \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"consul.agent.runtime.goroutines\", \"type\": \"avg\"}], \"label\": \"Goroutines\"}], \"type\": \"timeseries\", \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"axis_scale\": \"normal\", \"interval\": \"auto\", \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_position\": \"left\", \"show_legend\": 1, \"show_grid\": 1}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Goroutines [Metricbeat Consul]\"}"
            },
            "id": "ea842730-2de9-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-02-11T10:43:49.667Z",
            "version": "WzU4NywzXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"lucene\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Bytes Allocated [Metricbeat Consul]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"axis_min\": \"0\", \"series\": [{\"fill\": 0.5, \"formatter\": \"bytes\", \"stacked\": \"none\", \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"consul.agent.runtime.alloc.bytes\", \"type\": \"avg\"}], \"label\": \"Bytes allocated\"}], \"type\": \"timeseries\", \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"axis_scale\": \"normal\", \"interval\": \"auto\", \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_position\": \"left\", \"show_legend\": 1, \"show_grid\": 1}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Bytes Allocated [Metricbeat Consul]\"}"
            },
            "id": "6c39d4b0-2de9-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-02-11T10:40:41.790Z",
            "version": "WzU4NSwzXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"lucene\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Heap Objects [Metricbeat Consul]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"axis_min\": \"0\", \"series\": [{\"fill\": 0.5, \"formatter\": \"number\", \"stacked\": \"none\", \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"consul.agent.runtime.heap_objects\", \"type\": \"avg\"}], \"label\": \"Heap Objects\"}], \"type\": \"timeseries\", \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"axis_scale\": \"normal\", \"interval\": \"auto\", \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_position\": \"left\", \"show_legend\": 1, \"show_grid\": 1}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Heap Objects [Metricbeat Consul]\"}"
            },
            "id": "37c75bc0-2dea-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-02-11T10:45:59.292Z",
            "version": "WzU4OSwzXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"lucene\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Bytes of memory obtained from the OS [Metricbeat Consul]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"axis_min\": \"0\", \"series\": [{\"fill\": 0.5, \"formatter\": \"bytes\", \"stacked\": \"none\", \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"consul.agent.runtime.sys.bytes\", \"type\": \"avg\"}], \"label\": \"Bytes of memory obtained from the OS\"}], \"type\": \"timeseries\", \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"axis_scale\": \"normal\", \"interval\": \"auto\", \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_position\": \"left\", \"show_legend\": 1, \"show_grid\": 1}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Bytes of memory obtained from the OS [Metricbeat Consul]\"}"
            },
            "id": "69b29820-2dea-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-02-11T10:47:23.042Z",
            "version": "WzU5MCwzXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"lucene\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Malloc count [Metricbeat Consul]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"axis_min\": \"0\", \"series\": [{\"fill\": 0.5, \"formatter\": \"number\", \"stacked\": \"none\", \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"consul.agent.runtime.malloc_count\", \"type\": \"sum\"}, {\"id\": \"7a6e0aa0-2dea-11e9-83ed-b7c793d35de5\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"type\": \"derivative\", \"unit\": \"\"}], \"label\": \"Malloc Count\"}], \"type\": \"timeseries\", \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"axis_scale\": \"normal\", \"interval\": \"auto\", \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_position\": \"left\", \"show_legend\": 1, \"show_grid\": 1}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Malloc count [Metricbeat Consul]\"}"
            },
            "id": "8ab67000-2dea-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-02-11T10:48:18.432Z",
            "version": "WzU5MSwzXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"lucene\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Garbage Collector pause ms [Metricbeat Consul]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"axis_min\": \"0\", \"series\": [{\"fill\": 0.5, \"formatter\": \"ns,ms,4\", \"value_template\": \"{{value}} ms\", \"stacked\": \"none\", \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"consul.agent.runtime.garbage_collector.pause.current.ns\", \"type\": \"avg\"}], \"label\": \"Garbage Collector pause\"}], \"type\": \"timeseries\", \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"axis_scale\": \"normal\", \"interval\": \"auto\", \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_position\": \"left\", \"show_legend\": 1, \"show_grid\": 1}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Garbage Collector pause ms [Metricbeat Consul]\"}"
            },
            "id": "d275dbc0-2de9-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-02-11T10:43:09.308Z",
            "version": "WzU4NiwzXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"lucene\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Garbage Collector Runs [Metricbeat Consul]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"axis_min\": \"0\", \"series\": [{\"fill\": 0.5, \"formatter\": \"number\", \"stacked\": \"none\", \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"steps\": 1, \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"consul.agent.runtime.garbage_collector.runs\", \"type\": \"sum\"}, {\"id\": \"ffaa1fc0-2de9-11e9-83ed-b7c793d35de5\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"type\": \"derivative\", \"unit\": \"\"}], \"label\": \"Garbage Collector Runs\"}], \"type\": \"timeseries\", \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"axis_scale\": \"normal\", \"interval\": \"auto\", \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_position\": \"left\", \"show_legend\": 1, \"show_grid\": 1}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Garbage Collector Runs [Metricbeat Consul]\"}"
            },
            "id": "1e97c1d0-2dea-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-02-11T10:51:44.187Z",
            "version": "WzU5MywzXQ=="
        }
    ],
    "version": "7.0.0-SNAPSHOT"
}